s4-waf: we need a recent version of perls MakeMaker module
[samba.git] / pidl / wscript
2010-04-06 Andrew Tridgells4-waf: we need a recent version of perls MakeMaker...
2010-04-06 Andrew Tridgellbuild: add an ls -lR blib/ to the pidl build to help...
2010-04-06 Andrew Tridgells4-waf: mark the wscript files as python so vim/emacs...
2010-04-06 Andrew Tridgells4-waf: only build the pidl manpages if we have MakeMak...